---
id: proto
title: proto
hide_title: true
hide_table_of_contents: true
sidebar_label: proto
description: Get ObjC optimization proto info
---
## ipsw dyld objc proto

Get ObjC optimization proto info

```
ipsw dyld objc proto <DSC> [flags]
```

### Options

```
  -h, --help           help for proto
  -i, --image string   dylib image to search
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw dyld objc](/docs/cli/ipsw/dyld/objc)	 - Dump Objective-C Optimization Info

